EBOOK-VIEWER(1)

NAME
ebook-viewer - ebook-viewer

ebook-viewer [options] fichier

Visualiser un livre numérique.

Chaque fois que vous passez à ebook-viewer des arguments comportant des espaces, entourez l’argument à l’aide de guillemets. Par exemple: "/some path/with spaces"

[OPTIONS]

--continue
    Continuer la lecture du livre précédemment ouvert

--debug-javascript
    Afficher les alertes javascript et les messages console dans la console

--detach
    Détacher du terminal de contrôle, s'il y en a un (linux uniquement)

--full-screen, --fullscreen, -f
    Si précisé, la fenêtre de la visionneuse essaiera, au démarrage, de s’ouvrir en plein écran.

--help, -h
    affiche ce message d'aide et quitte

--open-at
    The position at which to open the specified book. The position is a location as displayed in the top left corner of the viewer. Alternately, you can use the form toc:something and it will open at the location of the first Table of Contents entry that contains the string "something". You can also use toc-href:something to go to a location matching an internal file/id of the book.

--raise-window
    Si spécifié, la fenêtre de la visionneuse essaiera, au lancement, d’apparaître au premier plan.

--version
    affiche le numéro de version du logiciel et quitte

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal